WASCO Admin Issues - Bug #11426

Admin --> Help & Advice --> Career List -->Check issue below
11/06/2024 05:54 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

1. add a scroller on this page
2. and correct the spelling of the career
History
#1 - 11/12/2024 04:10 PM - Irfan Varis
- Assignee changed from Abhimanyu jha to Irfan Varis
#2 - 11/12/2024 04:13 PM - Irfan Varis
- Status changed from New to Resolved
#3 - 11/19/2024 06:09 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
